.containers {
    display: flex;
    justify-content: space-between;
    padding: 50px;
    flex-wrap: wrap;
    -ms-flex-align: center;
    margin-bottom: auto;
}
.card {
    /* width: 300px; */
    overflow: visible;
    -webkit-box-flex: 0;
    /* -ms-flex: 0 0 33.3333333333%; */
    /* flex: 0 0 33.3333333333%; */
    width: 32%;
    margin: 50px 1px 50px 0;
    border: solid #816e6a 2px;

}
.card img {
    width: 100%;
}
.card h1 {
    letter-spacing: 1.41px
}
.face2 {
    width: 95%;
    text-align: justify;
    color: #000;
    margin-left: auto;
    margin-right: auto;
    display: block;
    box-sizing: border-box;
}
@media screen and (max-width: 736px) {
    .containers {
        width: 95% !important;
        display: block;
    }
    .card {
        width: 100% !important;
        display: block;
        overflow: scroll !important;
        max-width: 100%;
        border: none;
    }
    .card img {
        display: block;
        width: 100% !important;
    }
    .face2 {
        width: 100% !important;
        display: block;
        color: #000;
        text-align: justify !important;
    }
}